> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete v1panelsupporttickets tags

> Requires support.write.



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml delete /v1/panel/support/tickets/{ticketID}/tags/{tag}
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/panel/support/tickets/{ticketID}/tags/{tag}:
    delete:
      tags:
        - panel
      description: Requires support.write.
      operationId: untagPanelSupportTicket
      parameters:
        - $ref: '#/components/parameters/PanelTicketID'
        - in: path
          name: tag
          required: true
          schema:
            type: string
        - $ref: '#/components/parameters/CSRFToken'
      responses:
        '204':
          description: Detached
        '403':
          $ref: '#/components/responses/Problem'
        '404':
          $ref: '#/components/responses/Problem'
components:
  parameters:
    PanelTicketID:
      in: path
      name: ticketID
      required: true
      schema:
        type: string
        format: uuid
    CSRFToken:
      in: header
      name: X-CSRF-Token
      required: true
      description: >-
        Echoes the token from the current session. Required on every unsafe
        method.
      schema:
        type: string
  responses:
    Problem:
      description: Request failed
      content:
        application/problem+json:
          schema:
            $ref: '#/components/schemas/Problem'
  schemas:
    Problem:
      type: object
      required:
        - type
        - title
        - status
      properties:
        type:
          type: string
          format: uri
        title:
          type: string
        status:
          type: integer
        detail:
          type: string
        request_id:
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.